[data-novi-id="33"] { font-style: italic; }
[data-novi-id="32"] { font-style: italic; }
[data-novi-id="31"] { font-style: italic; }
[data-novi-id="30"] { font-style: italic; }
[data-novi-id="29"] { font-style: italic; }
[data-novi-id="28"] { font-style: italic; }
[data-novi-id="27"] { font-style: italic; }
[data-novi-id="26"] { font-style: italic; }
[data-novi-id="25"] { font-style: italic; }
[data-novi-id="24"] { font-style: italic; }
[data-novi-id="23"] { font-style: italic; }
[data-novi-id="22"] { font-style: italic; }
[data-novi-id="21"] { font-style: italic; }
[data-novi-id="20"] { font-weight: 700; }
[data-novi-id="19"] { font-weight: 700; }
[data-novi-id="18"] { font-style: italic; }
[data-novi-id="17"] { font-weight: 700; }
[data-novi-id="16"] { font-weight: 700; }
[data-novi-id="15"] { font-weight: 700; }
[data-novi-id="14"] { font-weight: 700; }
[data-novi-id="13"] { font-weight: 700; }
[data-novi-id="12"] { font-weight: 700; }
[data-novi-id="11"] { font-weight: 700; }
[data-novi-id="10"] { font-weight: 700; }
[data-novi-id="9"] { font-weight: 700; }
[data-novi-id="8"] { font-weight: 700; }
[data-novi-id="7"] { font-weight: 700; }
[data-novi-id="6"] { font-weight: 700; }
[data-novi-id="5"] { font-weight: 700; }
[data-novi-id="4"] { font-weight: 700; }
[data-novi-id="3"] { font-weight: 700; }
[data-novi-id="2"] { font-weight: 700; }
[data-novi-id="1"] { font-weight: 700; }
[data-novi-id="0"] { font-weight: 700; }
